Subject: RESET: RFC4214(bis) and IETF process

From: "Templin, Fred L" <[email-masked]>
Date: Wed, 4 Apr 2007 15:05:29 -0700

I would like to respectfully ask that we reset this
discussion and start again from square 1.

I perceive a near-term customer requirement to revise
and clarify RFC4214 though a (bis) effort, and progress
it to standards track in accordance with IETF process.

The perception of a need to clarify is sustained by
recent discussions on the IETF v6ops and ipv6 wg mailing
lists. The perception of a need to progess as standards
track is sustained by operational requirements for
interoperable COTS equipment from different vendors,
since IPv6 (and hence ISATAP) is now operational (*).

As to IETF process, I hereby acknowledge and willingly
submit to that process. That may mean discussions of
working group charters, discussions of progression
through wg concensus, submission to IESG, last calls,
etc. and almost certainly will not happen overnight.
Since IPv6 is now operational (*), I believe the right
place for that process to begin is here in the v6ops wg.

Please advise as to next-steps,

Fred
[email-masked]

(*) http://ops.ietf.org/lists/v6ops/v6ops.2002/msg00000.html